- default: false
  description:
    en: A minimal installation of the Xubuntu Desktop.
  id: xubuntu-desktop-minimal
  locale_support: langpack
  name:
    en: Xubuntu Minimal
  path: minimal.squashfs
  size: 2284703744
  type: fsimage-layered
  variant: desktop
- default: true
  description:
    en: A full featured Xubuntu Desktop.
  id: xubuntu-desktop
  locale_support: langpack
  name:
    en: Xubuntu Desktop
  path: minimal.standard.squashfs
  size: 5152280576
  type: fsimage-layered
  variant: desktop
